
QGIS Application - Bug report #12398

Wrong sort order in symbol sharing

2015-03-18 10:01 AM - Paolo Cavallini

Status: Open

Priority: Low

Assignee:

Category: Symbology

Affected QGIS version:3.0.0 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 20572

Description

When exporting or importing symbols from the Style manager, symbols are sorted according to type (lines, pints etc.). The order is

however wrong:

    -  points and fills are mixed up

    -  points should go before lines

    -  custom (user created) lines go mixed among points and fills

History

#1 - 2017-05-01 01:07 AM - Giovanni Manghi

- Easy fix? set to No

- Regression? set to No

#2 - 2018-03-07 05:38 PM - Paolo Cavallini

- Affected QGIS version changed from 2.8.1 to 3.0.0

- Priority changed from Normal to Low

- Description updated

Unchanged in QGIS 3.
